Page MenuHomePhabricator

efl/win: change a couple config init sets for gesture manager to use legacy config
ClosedPublic

Authored by zmike on Jan 30 2020, 8:48 AM.

Details

Summary

these values are deprecated, so stop setting them in efl_config

Depends on D11248

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 30 2020, 8:48 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jan 30 2020, 8:48 AM
bu5hm4n accepted this revision.Feb 3 2020, 11:21 PM
This revision is now accepted and ready to land.Feb 3 2020, 11:21 PM
zmike updated this revision to Diff 28894.Feb 7 2020, 7:21 AM
zmike edited the summary of this revision. (Show Details)

rebase

Closed by commit rEFL23678b3695c4: efl/win: change a couple config init sets for gesture manager to use legacy… (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 14 2020, 12:23 AM
This revision was automatically updated to reflect the committed changes.